# Generated by Django 2.1.3 on 2019-08-21 15:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0027_auto_20190815_1313'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalplan',
            name='profile_name',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='utp.SystemProfile'),
        ),
        migrations.AlterField(
            model_name='historicalsystemprofile',
            name='name',
            field=models.CharField(db_index=True, max_length=50),
        ),
        migrations.AlterField(
            model_name='plan',
            name='profile_name',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='utp.SystemProfile'),
        ),
        migrations.AlterField(
            model_name='systemprofile',
            name='name',
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
